# Generated by Django 3.0.2 on 2020-03-03 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20200304_0046'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='status',
            name='notes',
        ),
        migrations.AddField(
            model_name='status',
            name='isi',
            field=models.CharField(default='fine', max_length=100),
            preserve_default=False,
        ),
    ]
